<footer class="footer" [ngClass]="{'has-cards': getPath()!=='/user-profile' && getPath()!=='/register' && getPath()!=='/login'}">
  
  <div class="container">
    <div class="row">
      <div class="footer-col col-12"> <a
          href="https://docs.google.com/forms/d/e/1FAIpQLSchJz9kvKW3WmfNc5ZG7tP4Qq-U6dYZ5fQScqV4zo-pBFZgEQ/viewform?usp=sf_link"
          target="_blank" class="btn btn-success">Quiero inscribir mi emprendimiento</a> </div>
    </div>
     
    <hr>
    <div class="row align-items-center justify-content-md-between">
      <div class="col-md-6">
        <div class="copyright">
          &copy; {{test | date: 'yyyy'}}
          <a href="https://www.asicomolooye.com" target="_blank">Arturo Garro</a>.
        </div>
      </div>
      <div class="col-md-6">
        
      </div>
    </div>
  </div>
</footer>
